for cfgfile in access.conf httpd.conf magic mime.types srm.conf ; do
   if [ ! -f etc/apache/${cfgfile} ]; then
      cp -a etc/apache/${cfgfile}.default etc/apache/${cfgfile}
   fi
done
( cd usr/lib ; rm -rf libmm.so.11 )
( cd usr/lib ; ln -sf libmm.so.11.0.23 libmm.so.11 )
( cd usr/lib ; rm -rf libmm.so )
( cd usr/lib ; ln -sf libmm.so.11.0.23 libmm.so )
